﻿@charset "utf-8";
/* @author ------- cued.xunlei.com - Shaun weibo.com/shauning
 * @time   ------- 2013-09*/
/*reset*/
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dd, dl, dt, li, ol, ul, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td { margin: 0; padding: 0; }
div { text-align: left; }
h1, h2, h3, h4, h5, h6 { font-size: 100%; }
address, cite, em { font-style: normal; }
li { list-style-type: none; }
fieldset, img { border: 0; }
label, button { cursor: pointer; }
select, input, textarea { font-size: 12px; line-height: 1.2em; outline: none; }
body { min-width: 1000px; height: 100%; background: #fff; font: 12px/1.6em "\5b8b\4f53", "Arial Narrow"; color: #999; -webkit-text-size-adjust: none; }
a { text-decoration: none; color: #333; outline: none }
a:hover { color: #249ff1; text-decoration: underline; }
.on:hover { text-decoration: none; }
/*layer*/
.kktezheng .kktezheng_az, .side .box_tt .act, #bbsBox .act, .floatpannel a, .box_comment .act, .topic_input textarea, .topic_input button, .ratebox a, .topcomment .star em, .star span, .star, .floatinfo_pannel a, .imglist_rank em { background: url(http://www.xinhuanet.com/20140417xhsp/xhsp/images/sprite_1227.png) no-repeat 0 0; }
.box_dl_float .close, .floattip_tt .close, .floatico, #full_container .txtlist_video .on a, .droparrow, .funbox_share .set, dl.sync .set, .funbox_div, .sync a, .funbox .i { background: url(http://www.xinhuanet.com/20140417xhsp/xhsp/images/ico_1125.png) no-repeat 0 0; }
.masktxt, .pmask, .scrolltigger { background: url(http://www.xinhuanet.com/20140417xhsp/xhsp/images/png24_1125.png) no-repeat 0 0; }
.topic_act, .floattip_btn, .onmask, .viewpoint_tigger a, .menubtn a, .box_comment .tabbox, #vod_comment .tabbox, .playerbar_tigger, .tabbox .on, .box_tt { background: url(http://www.xinhuanet.com/20140417xhsp/xhsp/images/sprite_1227.png) no-repeat 0 0; }
.wrapper, .header, .player_contain { width: 1000px; margin: 0 auto; overflow: hidden; zoom: 1; }
.wrapper_first { margin-bottom: 0; >margin-bottom:25px;
}
.main { float: left; width: 660px; }
.side { float: right; width: 320px; }
.banner { position: relative; margin-bottom: 25px; overflow: hidden; zoom: 1 }
.banner_1000 { width: 1000px; margin: 0 auto 30px; }
.sidebtn { float: right; width: 320px; margin-top: 10px; overflow: hidden; }
.globalheader .dropcon_channelarea_tag { height: auto !important; padding-bottom: 10px; }
*html .globalheader_outer { position: static !important; overflow: hidden !important; }
.funbox .i { position: absolute; display: block; overflow: hidden; }
.funbox .i_arw { right: 0; top: 6px; width: 8px; height: 4px; background-position: -162px -33px; -webkit-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: all .2s linear; transition: all .2s linear; }
.funbox .i_share { left: 0px; top: -1px; width: 22px; height: 21px; background-position: -46px -33px; }
.funbox .i_app { left: 0px; top: -2px; width: 22px; height: 21px; background-position: -69px -33px; }
.funbox .dropbox { position: relative; z-index: 2; }
.funbox .dropbox_tt { position: relative; _float: left; height: 16px; padding: 0 13px 0 28px; line-height: 18px; cursor: pointer; z-index: 2; }
.funbox .dropbox_con { position: absolute; left: 0px; top: 45px; display: none; background: #fff; padding: 10px; border: solid #e1e1e1 1px; -moz-box-shadow: 0 0 5px #ddd; -webkit-box-shadow: 0 0 5px #ddd; box-shadow: 0 0 5px #ddd; }
.funbox .droparrow { position: absolute; left: 66px; top: -5px; display: block; width: 10px; height: 5px; background-position: -161px -38px; overflow: hidden; }
.funbox .dropbox_on { z-index: 3; }
.funbox .dropbox_on .dropbox_tt { color: #249ff1; }
.funbox .dropbox_on .i_arw { -webkit-transform: rotate(-180deg); transform: rotate(-180deg); -webkit-transition: all .2s linear; transition: all .2s linear; }
.funbox .dropbox_on .dropbox_con { display: block; }
.funbox .dropbox_on .i_share { background-position: -46px -56px; }
.funbox .dropbox_on .i_app { background-position: -69px -55px; }
/*header*/
.header { height: 40px; overflow: hidden; }
.header_left { float: left; width: 522px; }
.header_title { height: 40px; line-height: 40px; overflow: hidden; }
.header_title h1 { float: left; font-size: 16px; color: #333; font-family: "Microsoft Yahei"; font-weight: normal; }
.header_sub { float: left; display: inline; margin-left: 15px; }
.header_hot { float: right; line-height: 40px; }
.header_hot dt { float: left; color: #f60; }
.header_hot dd { float: left; margin: 0 0 0 12px; }
/*player*/
.player { float: left; width: 618px; height: 404px; background: #000; z-index: 10; }
.player_outer { background: #fff; z-index: 2; }
.player_contain { position: relative; height: 404px; background: #000; z-index: 9; }
.player_contain_stype { background: none; }
.player_contain_wide { height: 535px; }
.player_contain_wide .player { width: 980px; height: 535px; }
.player_contain_wide .player_baropen { width: 680px; }
.playerbar { position: absolute; right: -305px; top: 0px; width: 325px; height: 535px; background: #303030; overflow: hidden; -webkit-transition: all .4s linear; transition: all .4s linear; }
.playerbar_tt { height: 40px; padding: 0 10px 0 6px; background: #292929; overflow: hidden; }
.playerbar_tigger { float: left; display: block; width: 20px; height: 535px; background-position: 0 -2px; text-indent: -9999px; outline: none; }
.playerbar_tigger:hover { background-position: -21px -2px; }
.playerbar_con { float: left; width: 305px; height: 535px; }
.playerbar_contain { position: relative; width: 280px; height: 465px; padding-right: 20px; margin-top: 10px; overflow: hidden; }
.playerbar_scrollbar { position: absolute; right: 8px; top: 0; width: 6px; height: 465px; background: #3c3c3c; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.playerbar_scrolltrack { position: absolute; right: 0; display: block; width: 6px; background: #616161; cursor: pointer; -moz-border-radius: 3px; -webkit-border-radius: 3px; border-radius: 3px; }
.playerbar_scrollbar:hover { background: #3c3c3c; }
.playerbar_scrollbar:hover .playerbar_scrolltrack { background: #999; }
.playerbar_close { right: -300px; }
.playerbar_open { right: -5px; -webkit-transition: all .4s linear; transition: all .4s linear; }
.playerbar_open .playerbar_tigger { width: 15px; background-position: -42px -2px; }
.playerbar_open .playerbar_tigger:hover { background-position: -63px -2px; }
.playerbar_open .playerbar_con { display: block; }
.player_widemode .player { width: 980px !important; }
.player_widemode .playerbar { right: -305px !important; }
.player_widemode .playerbar_tigger { width: 20px; background-position: 0 -2px; }
.player_widemode .playerbar_tigger:hover { background-position: -21px -2px; }
.topicbg_show .header_title h1, .topicbg_show .header_title h1 a, .topicbg_show .header_hot a { color: #c9c9c9; }
.topicbg_show .player_outer { background: none; }
.topicbg_mask { background: none; }
.topicbg_show .topicbg_mask { background: url(http://www.xinhuanet.com/20140417xhsp/xhsp/images/topicbg_mask.png); background: rgba(0,0,0,0.4); _background: none; -webkit-transition: all .2s linear; transition: all .2s linear; -moz-transition: all .2s linear; }
.topicbg_on .topicbg_mask { background: none; background: rgba(0,0,0,0); -webkit-transition: all .2s linear; transition: all .2s linear; -moz-transition: all .2s linear; }
.topic_title { height: 40px; background: #292929; padding: 0 10px 0 5px; overflow: hidden; }
.topic_title h3 { float: left; width: 220px; font-size: 14px; color: #ccc; font-weight: normal; line-height: 40px; overflow: hidden; }
.topic_title h3 span { font-size: 12px; color: #999; }
.topic_title a { float: right; text-indent: 18px; }
.topic_act { float: right; width: 64px; height: 24px; background-position: -84px -194px; margin-top: 7px; color: #fff; line-height: 24px; text-align: center; }
.topic_act:hover { background-position: -84px -219px; color: #fff; text-decoration: none; }
.topic_act_done, .topic_act_done:hover { background-position: -149px -194px; cursor: default; }
/*menubar*/
.menubar { position: absolute; top: 494px; left: 50%; width: 48px; height: 48px; margin-left: 510px; z-index: 2; }
.menubtn { width: 48px; height: 48px; margin-top: 8px; overflow: hidden; }
.menubtn a { display: block; height: 48px; text-indent: -9999px; }
.menubtn_bk a { background-position: -182px -145px; }
.menubtn_bk a:hover { background-position: -231px -145px; }
.menubtn_light a { background-position: -84px -96px; }
.menubtn_light a:hover { background-position: -133px -96px; }
.menubtn_light .on { background-position: -182px -96px; }
.menubtn_light .on:hover { background-position: -231px -96px; }
.menubtn_tc a { background-position: -84px -145px; }
.menubtn_tc a:hover { background-position: -133px -145px; }
#menubtn_light_off { display: none; }
/*box*/
.box { margin-bottom: 25px; overflow: hidden; zoom: 1; }
.box_tt, .box_comment .tabbox, #vod_comment .tabbox { height: 29px; background-position: 0 28px; background-repeat: repeat-x; }
.box_tt h2 { float: left; font-size: 16px; color: #333; font-family: "Microsoft Yahei"; font-weight: normal; line-height: 29px; }
.box_tt .act { float: right; color: #999; line-height: 29px; }
.box_tt p.act a { margin: 0 4px; }
.side .box_tt .act { background-position: right -3px; padding-right: 10px; color: #333; }
.side .box_tt h2 { font-size: 18px; }
.tabbox {
>float:left; margin-left: -10px; }
.tabbox li, .box_comment .tabbox span, #vod_comment .tabbox span { float: left; display: inline; height: 29px; font-size: 16px; font-family: "Microsoft Yahei"; color: #ccc; line-height: 20px; cursor: pointer; }
.tabbox span { float: left; display: inline; margin: 1px 0 0 10px; color: #ccc; font-family: "\5b8b\4f53"; }
.tabbox a { float: left; display: inline; height: 29px; margin-left: 10px; font-family: "Microsoft Yahei"; }
.tabbox .on, .box_comment .tabbox .on { background-position: -84px -5px; color: #249ff1; }
.tabbox_playerbar { float: left; margin: 0; }
.tabbox_playerbar li { width: 72px; margin: 10px 0 0 0; }
.tabbox_playerbar a { margin: 0; font-size: 14px; color: #999; font-family: "Microsoft Yahei"; }
.tabbox_playerbar .on { color: #999; }
.box_comment .tabbox, #vod_comment .tabbox { float: none; margin-top: 20px; }
.box_comment .tabbox span, #vod_comment .tabbox span { margin: 0 0 0 10px; font-size: 14px; color: #333; font-family: "\5b8b\4f53"; font-weight: bold; cursor: pointer; }
/*funbox*/
.funbox { width: 1000px; height: 52px; margin: 0 auto 20px; color: #333; border-bottom: solid #ebebeb 1px; overflow: visible; _overflow: hidden; }
.funbox_div { float: left; _display: inline; height: 52px; background-position: -348px -33px; padding-left: 10px; margin-left: 10px; }
.funbox_num { float: left; height: 40px; line-height: 40px; overflow: hidden; }
.funbox_num span { font-size: 14px; font-family: "Arial"; }
.funbox_share { background: none; padding: 0; margin: 0; }
.funbox_share .dropbox_tt { margin-top: 18px; }
.funbox_soft .dropbox_tt { margin-top: 18px; }
.funbox_soft .droparrow { left: 89px; }
.likebox { float: right; background: none; padding: 0; margin: 0; }
.likebtn { position: relative; float: left; _display: inline; height: 24px; padding-left: 27px; margin-top: 18px; outline: none; }
.likebtn:hover { text-decoration: none; }
.likebtn .i { left: 0; top: -2px; width: 22px; height: 21px; background-position: -92px -33px; cursor: pointer; }
.likebtn:hover .i { background-position: -92px -55px; }
.likebtn_none .i, .likebtn_none:hover { background-position: -92px -55px; color: #333; cursor: default; }
.likebtn_none2:hover, .likebtn_none2:hover .i { background-position: -92px -33px; color: #333; cursor: default; }
.likebtn_down { margin-left: 10px; }
.likebtn_down .i { top: 1px; background-position: -115px -33px; }
.likebtn_down:hover .i { background-position: -115px -55px; }
.likebtn_downnone:hover, .likebtn_downnone2:hover { color: #333; }
.likebtn_downnone, .likebtn_downnone:hover .i { background-position: -115px -55px; cursor: default; }
.likebtn_downnone2, .likebtn_downnone2:hover .i { background-position: -115px -33px; cursor: default; }
.sync { float: left; height: 16px; line-height: 16px; overflow: hidden; }
.sync li { float: left; display: inline; width: 16px; height: 16px; margin: 0 2px; overflow: hidden; }
.sync a { display: block; height: 16px; text-indent: -9999px; }
.sync dt { float: left; }
.sync .snwb_null:hover, .sync .snwb { background-position: 0 -17px; }
.sync .snwb_null { background-position: 0 0; }
.sync .txwb_null:hover, .sync .txwb { background-position: -17px -17px; }
.sync .txwb_null { background-position: -17px 0; }
.sync .qqkj_null:hover, .sync .qqkj { background-position: -34px -17px; }
.sync .qqkj_null { background-position: -34px 0; }
.sync .douban_null:hover, .sync .douban { background-position: -51px -17px; }
.sync .douban_null { background-position: -51px 0; }
.sync .renren_null:hover, .sync .renren { background-position: -85px -17px; }
.sync .renren_null { background-position: -85px 0; }
.sync .pengyou_null:hover, .sync .pengyou { background-position: -85px -17px; }
.sync .pengyou_null { background-position: -85px 0; }
.sync .shwb_null:hover, .sync .shwb { background-position: -135px -17px; }
.sync .shwb_null { background-position: -135px 0; }
.sync_big { height: 32px; }
.sync_big li { width: 32px; height: 32px; margin: 0 4px; }
.sync_big a { height: 32px; }
.sync_big .snwb_null:hover, .sync_big .snwb { background-position: -152px 0; }
.sync_big .txwb_null:hover, .sync_big .txwb { background-position: -185px 0; }
.sync_big .qqkj_null:hover, .sync_big .qqkj { background-position: -218px 0; }
.sync_big .douban_null:hover, .sync_big .douban { background-position: -251px 0; }
.sync_big .weixin_null:hover, .sync_big .weixin { background-position: -284px 0; }
.sync_big .qqim_null:hover, .sync_big .qqim { background-position: -317px 0; }
.sync_big .renren_null:hover, .sync_big .renren { background-position: -350px 0; }
dl.sync dd { float: left; display: inline; width: 16px; height: 16px; margin: 0 2px; }
dl.sync dd a { float: left; width: 16px; }
dl.sync .set { float: left; }
.dropbox_con .sync { float: none; }
.share_dropdiv { margin-top: 5px; }
.share_dropdiv span { color: #999; }
.dropbox_con .share_dropdiv .sync, .share_dropdiv span, .share_dropdiv .set { float: left; }
.funbox_share .dropbox_con { width: 240px; }
.funbox_share .tip { width: 220px; height: 21px; margin: 8px 0 0 4px; line-height: 21px; }
.funbox_share .tip span { float: left; margin-right: 5px; color: #999; }
.funbox_share .set, dl.sync .set { display: block; width: 16px; height: 16px; background-position: -118px 0; margin-top: 1px; text-indent: -9999px; overflow: hidden; }
dl.sync .set:hover { background-position: -118px -17px; }
.funbox_share .set { float: left; width: 22px; height: 21px; background-position: -138px -33px; margin: 0; }
.funbox_share .set:hover { background-position: -138px -55px; }
.funbox_soft .dropbox_con { width: 192px; }
.scan { float: left; _display: inline; width: 170px; margin: 5px 0 0 10px; text-align: center; }
.scan h3 { height: 28px; font-size: 14px; font-weight: normal; text-align: left; border-bottom: solid #ebebeb 1px; }
.scan img { display: block; width: 90px; height: 90px; margin: 0 auto 5px; }
.scan_watch p { height: 42px; margin: 15px 0; color: #999; }
.scan_watch p em { display: block; color: #333; }
.scan_watch a { color: #249ff1; }
.applist { height: 42px; margin: 15px 0; }
.applist li { float: left; width: 54px; height: 42px; text-align: center; }
.applist a { float: left; display: block; width: 54px; height: 42px; }
.applist .i { position: static; width: 21px; height: 24px; background-position: 0 -77px; margin: 0 0 0 14px; cursor: pointer; }
.applist a:hover { text-decoration: none; }
.applist a:hover .i, .applist .on .i { background-position: 0 -102px; }
.applist .i_app2 { background-position: -22px -77px; }
.applist a:hover .i_app2, .applist .on .i_app2 { background-position: -22px -102px; }
.applist .i_app3 { background-position: -44px -77px; }
.applist a:hover .i_app3, .applist .on .i_app3 { background-position: -44px -102px; }
.funbox_pannel { float: left; display: inline; margin: 18px -8px 0 0; color: #ccc; }
.funbox_pannel a { position: relative; padding-left: 28px; margin: 0 8px; }
.funbox_pannel .i { left: 0; _left: 8px; top: -5px; width: 22px; height: 21px; cursor: pointer; }
.funbox_pannel_act { float: left; }
.download .i { background-position: 0 -33px; }
.download:hover .i { background-position: 0 -55px; }
.fav .i { top: -6px; background-position: -23px -33px; }
.fav:hover .i { background-position: -23px -55px; }
.favcel { color: #249ff1; }
.favcel .i { top: -6px; background-position: -23px -55px; }
.favcel:hover .i { background-position: -23px -55px; }
/*imglist*/
.mask { position: absolute; right: 0; bottom: 0; padding: 0 5px; color: #fff; line-height: 16px; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000');
background: rgba(0,0,0,0.6); }
.pmask { position: absolute; left: 0; top: 0; display: block; width: 150px; height: 210px; background-position: -125px 0; _display: none; opacity: 0; filter: alpha(opacity=0); cursor: pointer; transition: all linear .2s; }
.movtxt { position: absolute; right: 0; top: 0; padding: 0 5px; color: #fff; line-height: 16px; text-align: center; filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000');
background: rgba(0,0,0,0.6); }
.onmask { position: absolute; left: 0; top: 0; display: none; width: 120px; height: 68px; background-position: -84px -419px; }
.masktxt { position: absolute; display: block; left: 0; bottom: 0; width: 138px; height: 34px; _height: 20px; background-position: -125px -220px; _background: #000; padding: 0 6px; color: #fff; line-height: 42px; _line-height: 20px; overflow: hidden; cursor: pointer; _filter: alpha(opacity=60); }
.imglist li { float: left; display: inline; margin-top: 20px; overflow: hidden; }
.imglist .pic { position: relative; display: block; margin-bottom: 5px; }
.imglist .pic:hover { text-decoration: none; }
.imglist .pic:hover .pmask { opacity: 1; filter: alpha(opacity=100); }
.imglist_120x68 { overflow: hidden; zoom: 1; }
.imglist_120x68 li { position: relative; float: none; display: block; height: 68px; padding: 8px 4px 8px 140px; margin: 0; }
.imglist_120x68 li:hover, .imglist_120x68 .on { background: #4f4f4f; }
.imglist_120x68 .pic { position: absolute; left: 6px; top: 8px; width: 120px; height: 68px; overflow: hidden; }
.imglist_120x68 a { color: #ccc; }
.imglist_120x68 .title { display: block; height: 38px; margin-bottom: 5px; overflow: hidden; }
.imglist_120x68 .on a { color: #3CA0FF; }
.imglist_120x68 .on .onmask { display: block; }
.imglist_120x68_2 li { display: block; padding-left: 135px; }
.imglist_120x68_2 li:hover { background: none; }
.imglist_120x68_2 .pic { left: 0; }
.imglist_120x68_2 .title { color: #333; }
.imglist_120x68_2 .title:hover { color: #249ff1; }
.imglist_150x85 {
>float:left; margin-left: -20px; }
.imglist_150x85 li { width: 150px; height: 128px; margin-left: 20px; }
.imglist_150x85 .pic, .imglist_150x85 img { width: 150px; height: 85px; }
.imglist_150x85_side li { margin-top: 12px; }
.imglist_150x210 {
>float:left; margin-left: -20px; }
.imglist_150x210 li { width: 150px; height: 235px; margin-left: 20px; }
.imglist_150x210 .title { position: relative; height: 20px; padding-right: 20px; font-size: 14px; overflow: hidden; }
.imglist_150x210 .score { position: absolute; right: 0; top: 0; color: #f60; }
.imglist_150x210 .pic, .imglist_150x210 img { width: 150px; height: 210px; }
.imglist_rank em { position: absolute; left: 0; top: 0; display: block; width: 22px; height: 20px; background-position: -365px -104px; color: #fff; text-align: center; }
.imglist_rank .title { padding: 0; }
.movnum { position: absolute; display: block; text-indent: -9999px; overflow: hidden; }
.movielist { overflow: hidden; zoom: 1; }
.movielist li { float: left; display: inline; width: 120px; height: 215px; margin: 15px 18px 0 15px; overflow: hidden; }
.movielist .pic { position: relative; display: block; width: 120px; height: 168px; margin-bottom: 7px; outline: none; }
.movielist .pic:hover { text-decoration: none; }
.movielist img { width: 120px; height: 168px; }
.movielist p { height: 20px; overflow: hidden; }
.movielist .title { position: relative; height: 22px; padding-right: 30px; line-height: 22px; overflow: hidden; }
.movielist h4 { height: 18px; font-size: 14px; font-weight: normal; overflow: hidden; }
.movielist .movtxt { top: 152px; width: 100%; padding: 0; }
.scroll { position: relative; }
.scrolltigger { position: absolute; top: 85px; display: block; width: 28px; height: 61px; background-position: 0 -169px; _background-position: 0 -230px; text-indent: -9999px; overflow: hidden; z-index: 2; }
.scroll:hover .scrolltigger { background-position: -63px -168px; _background-position: 0 -230px; }
.scrolltigger_L { left: 0; }
.scrolltigger_R { right: 0; background-position: -29px -169px; _background-position: -29px -230px; }
.scroll:hover .scrolltigger_R { background-position: -91px -169px; }
.scroll:hover .scrolltigger_L:hover { background-position: -63px -230px; }
.scroll:hover .scrolltigger_R:hover { background-position: -91px -230px; }
.scrolltigger_L_none, .scrolltigger_R_none { display: none; }
.scrollcontain { position: relative; width: 1000px; overflow: hidden; }
.scrollcontain .imglist, .scrollcontain .movielist { position: relative; width: 10000px; zoom: 1; }
.scrollcontain .imglist_115x70 li { margin-right: 23px; }
.scrollcontain .imglist_120x168 li { margin-right: 23px; }
.scrollcontain .movielist li { margin: 15px 23px 0 0; }
.scroll2 .scrolltigger { top: 70px; }
.scroll2 .scrolltigger_R { right: 2px; _right: 0; }
.scrollcontain .imglist_150x210 { float: left; margin: 0; overflow: hidden; zoom: 1; }
.scrollcontain .imglist_150x210 li { margin: 20px 20px 0 0; }
.scrollcontain_con { width: 30000px; }
/*starbox*/
.starbox { float: left; }
.ratebox { position: relative; float: left; _display: inline; height: 22px; margin: 5px 0 0 30px; line-height: 22px; }
.ratebox dt { float: left; display: inline; margin-left: 8px; }
.ratebox dd { float: left; display: inline; width: 8px; margin-top: 3px; }
.ratebox a { display: block; width: 8px; height: 14px; background-position: -280px -164px; overflow: hidden; }
.ratebox .mark { background-position: -280px -179px; }
.ratebox .ratebox_r a { background-position: -288px -164px; }
.ratebox .ratebox_r .mark { background-position: -288px -179px; }
.ratebox dt span span, .ratebox dt span em { color: #f60; }
.ratebox .ratetxt { position: absolute; top: -3px; left: 85px; float: none; width: 114px; height: 20px; background: #fff; border: solid #ccc 1px; text-align: center; }
/*box_comment*/
.act_link { float: left; display: inline; margin: 6px 0 0 10px; }
.box_comment .box_tt, #bbsBox .box_tt, .side .box_tt { background: none; }
.box_comment .act, #bbsBox .act { float: right; display: block; width: 84px; height: 29px; background-position: -280px -104px; color: #fff; line-height: 29px; text-align: center; }
.box_comment .act:hover, #bbsBox .act:hover { background-position: -280px -134px; color: #fff !important; text-decoration: none; }
#vod_comment .box_tt_tab { background: none; }
#vod_comment .box_tt_tab h3 { font-size: 16px; font-family: "Microsoft Yahei"; font-weight: normal; }
.long_comment_list { overflow: hidden; }
.long_comment_list .pic { float: left; display: block; width: 50px; height: 50px; }
.long_comment_list .pic img { width: 50px; height: 50px; }
.long_comment_list li { padding: 15px 0; border-bottom: 1px solid #f0f0f0; zoom: 1; word-wrap: break-word; }
.long_comment_list .last { border: none; }
.commentTxt { margin-left: 62px; }
.commentTxt h4 { height: 16px; margin-bottom: 4px; line-height: 16px; font-size: 14px; font-weight: normal; overflow: hidden; }
.commentTxt h4 a { float: left; }
.commentTxt .info { height: 18px; line-height: 18px; color: #A0A0A0; margin-bottom: 10px; }
.commentTxt .star { display: none; }
.commentTxt .de { margin-bottom: 10px; color: #666; line-height: 24px; }
.commentTxt .functionbox { height: 18px; line-height: 18px; }
.commentTxt .function { float: right; color: #ccc; }
.commentTxt .function span { margin: 0 8px; }
.commentTxt .function a { color: #999; }
.commentTxt .function a span { margin: 0; }
.commentTxt .time { float: left; }
.commentTxt .time a, .short_review_list .from a { margin-right: 20px; }
.moreArea { padding: 15px 0 0 0; border-top: dotted #e1e1e1 1px; text-align: right; }
#bbsMore { border: none; }
.short_review_list { overflow: hidden; zoom: 1; }
.short_review_list li { float: left; width: 660px; padding: 10px 0; line-height: 24px; border-bottom: dotted #e1e1e1 1px; }
.short_review_list .first { border-top: none; }
.short_review_list .last { border-bottom: none; }
.short_review_list .des { color: #333; word-break: break-all; word-wrap: break-word; }
.short_review_list .fun { position: relative; zoom;
1;
}
.short_review_list .from { float: left; }
.short_review_list .ope { color: #ccc; float: right; }
.short_review_list .ope a { color: #999; }
.short_review_list .ope span { margin: 0 8px; }
.short_review_list .ope a span { margin: 0; }
.topic_input { margin: 15px auto 0; }
.topic_input .t_box { position: relative; zoom: 1; }
.topic_input .loading { width: 16px; height: 16px; background: url(http://img.kankan.xunlei.com/img/kankan/mp4/loading3.gif) no-repeat; float: right; margin-top: 5px; }
.topic_input .num { color: #969696; float: right; margin-left: 20px; }
.topic_input .num_over { color: #F20D0D; }
.topic_input button { width: 84px; height: 29px; text-align: center; color: #fff; font-size: 14px; background-position: -280px -104px; border: none; float: right; margin-left: 5px; }
.topic_input button:hover { background-position: -280px -134px; }
.topic_input textarea { resize: none; display: block; width: 638px; height: 50px; background-position: 0 -538px; background-repeat: repeat-x; background-color: #fff; padding: 5px 10px; font-size: 14px; color: #ccc; line-height: 20px; overflow: auto; border: 1px solid #d5d5d5; margin-bottom: 10px; }
.topic_input textarea:focus { color: #333; border-color: #4eb7fe; box-shadow: 0px 0px 5px #abdfed; -moz-box-shadow: 0px 0px 5px #abdfed; -webkit-box-shadow: 0px 0px 5px #abdfed; }
.topic_input .sendbox { height: 29px; line-height: 29px; }
.topic_input .sync { margin-top: 7px; }
.topic_input .sync li { margin: 0 4px 0 0; }
.loadingbox, .nothing { padding: 50px 0 50px 20px; font-size: 14px; text-align: center; }
.send_ok { color: #5CB20F; font-family: Microsoft Yahei; font-size: 18px; width: 120px; height: 20px; line-height: 20px; text-indent: 30px; background: url(http://img.kankan.xunlei.com/img/kankan/mp4/send_ok.png) 0 0 no-repeat; position: absolute; left: 270px; top: 50%; margin-top: -10px; }
.send_error { color: #f60; font-family: Microsoft Yahei; font-size: 18px; width: 190px; height: 20px; line-height: 20px; text-indent: 30px; background: url(http://img.kankan.xunlei.com/img/kankan/mp4/send_error.png) 0 0 no-repeat; position: absolute; left: 230px; top: 50%; margin-top: -10px; }
.active_tips { width: 638px; height: 34px; background: #FFFEF1; margin: 25px auto 0; color: #C7581C; line-height: 34px; text-align: center; border: 1px solid #FFEDC1; cursor: pointer; }
.active_tips_hover { background: #FFFEF7; }
.active_tips a { color: #EA3707; }
.active_tips a:hover { color: #EA3707; text-decoration: underline; background: none; }
.active_tips .loading { display: inline-block; width: 16px; height: 16px; margin-right: 5px; vertical-align: text-bottom; }
.active_tips .wait { display: inline-block; _margin-top: 10px; }
.active_tips .fail, .active_tips .wait { color: #6F6F6F; }
.active_tips .fail em { color: #3A6C8C; text-decoration: underline; }
.active_tips:hover .fail em { text-decoration: none; }
.del_pop { width: 180px; height: 90px; top: -95px; right: 50px; text-align: center; border: 1px solid #E8E8E8; border-top: none; border-left: none; position: absolute; }
.del_pop h5 { font-size: 12px; padding-bottom: 12px; font-weight: normal; }
.del_pop .popbox { height: 58px; padding: 15px; border: 1px solid #CCCCCC; border-bottom: 1px solid #AFAFAF; background: #FDFDFD; }
.del_pop a { width: 57px; height: 25px; line-height: 25px; background: #06A0DC; text-align: center; color: #fff; display: inline-block; margin: 0 5px; }
.del_pop .cancle { background: #ADADAD; }
.del_pop a:hover { background: #0DACEA; color: #fff; text-decoration: none; }
.short_review_list .first .del_pop { top: -35px; }
.inbox_l { float: left; width: 320px; }
.inbox_r { float: right; width: 320px; }
.topcomment { padding-bottom: 20px; margin: 15px auto 0; overflow: hidden; zoom: 1; }
.topcomment h3 { height: 29px; background: #fff; margin-bottom: 20px; color: #333; line-height: 29px; text-align: center; font-weight: normal; border: solid #ededed 1px; }
.topcomment h4 { position: relative; height: 16px; font-size: 14px; line-height: 16px; padding-right: 60px; overflow: hidden; }
.topcomment .agree { position: absolute; right: 0; top: 0; font-size: 12px; font-weight: normal; }
.topcomment .user { height: 16px; margin-top: 15px; line-height: 16px; margin-bottom: 10px; }
.closeinfo_tigger a, .movieinfo_tigger a, .topcomment .user a, .topcomment .des a, .commentTxt .de a, .commentTxt .time a, .short_review_list .from a, .movieintro a, .side .box_tt .act:hover { color: #249ff1; }
.topcomment .user span { color: #ccc; }
.topcomment .user span, .topcomment .user a { margin-right: 8px; float: left; }
.topcomment .des { height: 68px; margin-bottom: 7px; color: #333; line-height: 24px; overflow: hidden; }
.topcomment .morebox { height: 18px; overflow: hidden; }
.topcomment .morebox span { color: #333; }
.topcomment .morebox a { color: #999; }
.topcomment .star { width: 80px; }
/*floatpannel*/
.floatpannel { position: fixed; _position: absolute; right: 10px; bottom: 46px; z-index: 3; }
.floatpannel a { display: block; width: 50px; height: 50px; margin-top: 10px; text-indent: -9999px; overflow: hidden; }
.floatpannel .floatpannel_top { background-position: -84px -266px; }
.floatpannel .floatpannel_top:hover { background-position: -135px -266px; }
.floatpannel .floatpannel_feedback { background-position: -84px -317px; }
.floatpannel .floatpannel_feedback:hover { background-position: -135px -317px; }
.floatpannel_app a { background-position: -84px -368px; }
.floatpannel_app a:hover, .floatpannel_app_on a { background-position: -135px -368px; }
.floatpannel_app_con { position: absolute; left: -173px; top: -6px; display: none; width: 131px; background: #f6f6f6; padding: 15px; text-align: center; border: solid #d9d9d9 1px; }
.floatpannel_app_con img { display: block; width: 131px; height: 131px; margin-bottom: 5px; }
.floatpannel_app_on .floatpannel_app_con { display: block; }
/*floattip*/
.floattip { position: fixed; _position: absolute; left: 50%; top: 50%; width: 318px; height: 204px; background: #fff; margin: -103px 0 0 -160px; border: solid #ccc 1px; z-index: 1001; }
.floattip_iframe { position: absolute; left: 50%; top: 145px; width: 240px; height: 140px; background: #fff; margin: 0 0 0 -120px; border: solid #dbdbdb 3px; z-index: 98; }
.floattip_tt { height: 46px; padding: 0 10px; line-height: 46px; border-bottom: solid #eee 1px; overflow: hidden; }
.floattip_tt strong { float: left; font-size: 14px; color: #333; font-family: "Microsoft Yahei"; font-weight: normal; }
.floattip_tt .close { float: right; display: block; width: 12px; height: 12px; background-position: -107px -77px; margin-top: 17px; text-indent: -9999px; overflow: hidden; }
.floattip_tt .close:hover { -webkit-transform: rotate(360deg); transform: rotate(360deg); -webkit-transition: all .4s linear; transition: all .4s linear; }
.floattip_con { position: relative; padding: 20px 0 0 86px; zoom: 1; }
.floattip_fav p strong { font-size: 14px; font-weight: normal; }
.floattip_fav p { padding-left: 30px; line-height: 24px; color: #333; }
.floattip_fav p a { margin: 0 3px; color: #249ff1; }
.floattip_btn { display: block; width: 150px; height: 40px; background-position: -186px -337px; margin: 20px 0 0; font-size: 14px; color: #fff; line-height: 40px; text-align: center; }
.floattip_btn:hover { background-position: -186px -378px; color: #fff; text-decoration: none; }
.floatico { position: absolute; left: 62px; top: 25px; display: block; width: 40px; height: 40px; text-indent: -9999px; overflow: hidden; }
.floatico_1 { background-position: -66px -77px; }
.floatico_2 { background-position: -35px 0; }
.floattip_dy p { font-size: 14px; color: #333; line-height: 24px; }
.floattip_dy .floattip_con { padding-left: 70px; }
.floattip_dy input, .floattip_dy label { font-size: 12px; vertical-align: middle; }
/*animat
.pop_fadein, .dropbox_on .dropbox_con {display:block;-webkit-animation:pop_fadein .5s alternate ease-in-out;-moz-animation:pop_fadein .5s alternate linear;-ms-animation:pop_fadein .5s alternate linear;animation:pop_fadein .5s alternate ease-in-out;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;-ms-transform-style:preserve-3d;transform-style:preserve-3d;}@-webkit-keyframes pop_fadein{0%{opacity:0;-webkit-transform:translateY(-50px);}50%{opacity:1;-webkit-transform:translateY(4px);}80%{-webkit-transform:translateY(-2px);}100%{-webkit-transform:translateY(0);}}@-moz-keyframes pop_fadein{0%{opacity:0;-moz-transform:translateY(-50px);}50%{opacity:1;-moz-transform:translateY(4px);}80%{-moz-transform:translateY(-2px);}100%{-moz-transform:translateY(0);}}@-ms-keyframes pop_fadein{0%{opacity:0;-ms-transform:translateY(-50px);}50%{opacity:1;-ms-transform:translateY(4px);}80%{-ms-transform:translateY(-2px);}100%{-ms-transform:translateY(0);}}@keyframes pop_fadein{0%{opacity:0;transform:translateY(-50px);}50%{opacity:1;transform:translateY(4px);}80%{transform:translateY(-2px);}100%{transform:translateY(0);}}*/
/*footer*/
.footer { height: 100px; background: #f9f9f9; padding-top: 50px; margin: 30px autfo 0; line-height: 22px; text-align: center; border-top: solid #e5e5e5 1px; clear: both; }
.footer .f-nav { text-align: center; }
.footer .f-nav a { margin: 0 8px; }
.footer .copyright { font-family: "Arial"; text-align: center; }
.footer .copyright a { color: #999; }
/*download*/
.box_dl { background: #fafafa; padding: 0; margin-bottom: 10px; border: solid #e1e1e1 1px; overflow: hidden; zoom: 1; }
.box_con { overflow: hidden; zoom: 1; }
.box_dl .box_tt { position: relative; height: 44px; padding: 0; line-height: 44px; }
.box_dl .box_tt h3 { float: left; display: inline; font-size: 14px; }
.box_dl { border-bottom: none; }
.box_dl .box_tt { height: 33px; border-bottom: solid #E1E1E1 1px; line-height: 33px; }
.box_dl .box_con { background: #fefefe; padding: 0 15px 10px; border-bottom: solid #ddd 1px; }
.box_dl_float { position: absolute; left: 50%; top: 300px; width: 498px; margin: 0 0 0 -249px; z-index: 999; }
.box_dl_float .loadcomment { background-position: 153px center; }
.box_dl_float h3 { float: left; }
.box_dl_float .box_tt { overflow: visible; _overflow: hidden; }
.floatbox_tt .close { position: absolute; right: 8px; top: 7px; display: block; width: 18px; height: 17px; background: url(http://www.xinhuanet.com/20140417xhsp/xhsp/images/float_tips_0424.png) no-repeat -68px -62px; text-indent: -9999px; overflow: hidden; z-index: 1002; cursor: pointer; }
.box_con_download { padding: 0 10px 10px; }
.download_list { position: relative; }
.download_list li a { color: #262626; }
.download_list li, .download_oper { position: relative; height: 30px; padding: 0 100px 0 30px; line-height: 30px; overflow: hidden; }
.download_list span { position: absolute; right: 10px; top: 0; color: #999; }
.download_list input, .download_oper input { position: absolute; left: 7px; top: 4px; }
.download_list label, .download_oper label { float: left; display: inline; margin-right: 10px; }
.download_list_pay li { padding-right: 0; }
.download_list_pay a { color: #cd2407; }
.download_list_pay p { color: #f60; line-height: 16px; clear: both; }
.download_list_pay .last { height: 63px; background: #f7f7f7; padding-top: 10px; padding-left: 29px; }
.download_list_pay .last input { left: 6px; top: 14px; }
.download_list_pay span { position: static; float: left; }
.download_list_pay label { float: left; display: block; width: 150px; color: #333; }
.download_list_pay .blue { font-weight: bold; }
.download_list_pay .download_list_paytip { float: right; display: inline; margin-right: 56px; }
.dl_all { float: left; display: block; width: 136px; height: 27px; background: url(http://img.kankan.xunlei.com/img/kankan/mp4/0516_sprite.png) no-repeat 0 -53px; margin-top: 2px; text-indent: -9999px; overflow: hidden; }
.dl_all_pay { float: none; width: 148px; height: 33px; background: url(http://img.kankan.xunlei.com/img/kankan/mp4_1209/download_list_pay.png); }
.dl_all_payopen { width: 148px; height: 33px; background: url(http://img.kankan.xunlei.com/img/kankan/mp4_1209/download_list_pay.png) 0 -34px; }
.dl_wp { float: left; display: block; width: 104px; height: 27px; background: url(http://img.kankan.xunlei.com/img/kankan/1080/wp.png); margin: 2px 0 0 4px; text-indent: -9999px; overflow: hidden; }
.download_tips { position: absolute; right: 0; }
.download_tips a { margin-right: 10px; font-size: 12px; color: #909090; text-decoration: underline; }
.download_oper { padding: 3px 100px 3px 30px; }
.download_oper input { top: 9px; }
.box_pay_float .download_oper { height: 35px; background: none; padding: 12px 0 0 150px; }
.download_oper_tip { float: left; display: inline; width: 100px; margin-left: 10px; line-height: 18px; }
.download_tab { height: 30px; padding: 0 10px; margin: 5px 0; line-height: 30px; overflow: visible; _overflow: hidden; }
.download_tab_on { margin: 10px 0 10px; }
.download_tab_on span { float: left; color: #606060; }
.download_tab_on a { float: left; display: block; width: 68px; color: #086a9b; font-family: "Verdana"; text-align: center; }
.download_tab_on .on { position: relative; top: 1px; height: 25px; background: url(http://img.kankan.xunlei.com/img/kankan/mp4/0516_sprite.png) no-repeat 0 0; color: #fff; line-height: 26px; }
.download_tab_on .on:hover { color: #fff; text-decoration: none; }
.download_xmplink { padding-top: 8px; margin-top: 10px; color: #818181; border-top: dashed #d6d6d6 1px; }
.download_xmplink a { text-decoration: underline; }
.loadcomment { background: url(http://img.kankan.xunlei.com/img/kankan/mp4/loading2.gif) no-repeat 235px center; margin: 40px 0; text-align: center; }
.pay_dl { float: right; display: inline; margin-right: 40px; color: #262626; }
.scrollbox { margin-top: 10px; overflow: hidden; zoom: 1; }
.scrollbox_show { position: relative; height: 240px; overflow: auto; overflow-x: hidden; }
/*floatbox*/
.floatbg { position: absolute; left: 0; top: 0; width: 100%; height: 3000px; background: #000; filter: alpha(opacity=60); opacity: 0.6; z-index: 1000; }
.floatbox { position: fixed; _position: absolute; left: 50%; top: 50%; width: 422px; background: #fff; margin: -101px 0 0 -211px; z-index: 1002; }
.floatbox_2 { position: fixed; }
.floatbox_3 li, .floatbox_3 .floatbox_btn_none, .floatbox_con b, .floatbox_btn, .floatbox_tt .close, .floatbox_tt { position: relative; background: url(http://img.kankan.xunlei.com/img/kankan/mp4/float_tips_0424.png) no-repeat 0 0; }
.floatbox_tt { position: relative; height: 31px; background-position: 0 -30px; background-repeat: repeat-x; border: solid #ddd 1px; }
.floatbox_tt strong { padding-left: 24px; font-size: 14px; color: #333; line-height: 30px; }
.floatbox_tt .close { position: absolute; right: 8px; top: 7px; display: block; width: 18px; height: 17px; background-position: -68px -62px; text-indent: -9999px; overflow: hidden; z-index: 1002; cursor: pointer; }
.floatbox_con { position: relative; height: 170px; padding: 20px 70px 0 120px; border: solid #ddd 1px; border-top: none; }
.floatbox_con strong { display: block; padding: 3px 0; font-size: 14px; color: #DD0500; font-weight: normal; }
.floatbox_con p { margin: 10px 0 20px; font-size: 14px; color: #404040; }
.floatbox_con b { position: absolute; left: 40px; top: 25px; display: block; width: 67px; height: 61px; background-position: 0 -62px; }
.floatbox_btn { float: left; display: block; width: 107px; height: 29px; text-indent: -9999px; overflow: hidden; }
.close2 { margin: 0 0 0 15px; font-size: 14px; line-height: 29px; text-decoration: underline; zoom: 1; }
.floatbox_2 .floatbox_con { padding-right: 35px; }
.floatbox_2 .floatbox_con p { font-size: 12px; }
.floatbox_2 .floatbox_btn { position: relative; left: 60px; width: 86px; height: 29px; background-position: 0 -124px; }
.floatbox_3 .floatbox_con { height: 200px; padding-right: 0; }
.floatbox_3 .floatbox_con p { margin: 8px 0; font-size: 12px; }
.floatbox_3 label { color: #7e7e7e; vertical-align: middle; }
.floatbox_3 input { vertical-align: middle; }
.floatbox_3 .floatbox_btn { width: 90px; background-position: 0 -154px; }
.floatbox_3 .floatbox_btn_none { float: left; width: 90px; height: 29px; background-position: 0 -184px; }
.floatbox_3 li { background-position: -104px -65px; padding-left: 10px; color: #424242; }
.startips { position: absolute; left: 50%; top: 50%; width: 300px; height: 60px; background: #fafafa url(http://img.kankan.xunlei.com/img/kankan/mp4/loading.gif) no-repeat 15px center; margin: -30px 0 0 -150px; font-size: 14px; color: #333; line-height: 60px; text-indent: 60px; border: solid #ddd 1px; z-index: 1001; }
.floatbox_oper { margin: 40px 0 0 20px; }
.floatbox_oper .floatbox_btn { position: static; }
.floatbox_oper_tip { float: left; display: inline; margin: 4px 0 0 10px; white-space: nowrap; }
.floatbox_oper .floatbox_btn_xmp { width: 83px; height: 28px; background: url(http://img.kankan.xunlei.com/img/kankan/mp4_1209/download_list_pay.png) 0 -68px; }
.box_dl_float { position: fixed; _position: absolute; left: 50%; top: 50%; width: 498px; margin: -210px 0 0 -249px; z-index: 1001; }
.box_dl_float .loadcomment { background-position: 153px center; }
.box_dl_float h3 { float: left; }
.box_dl_float .box_tt { height: 46px; background: #fff; padding: 0 10px; line-height: 46px; border-bottom: solid #eee 1px; overflow: hidden; }
.box_dl_float .box_tt h3 { float: left; font-size: 14px; color: #333; font-family: "Microsoft Yahei"; font-weight: normal; }
.box_dl_float .close { float: right; display: block; width: 12px; height: 12px; background-position: -107px -77px; margin-top: 17px; text-indent: -9999px; overflow: hidden; cursor: pointer; }
.box_dl_float .close:hover { -webkit-transform: rotate(360deg); transform: rotate(360deg); -webkit-transition: all .4s linear; transition: all .4s linear; }
.pay_dl { float: right; display: inline; margin-right: 40px; }
/*loadfloat*/
.loadfloat_bg { position: fixed; _position: absolute; left: 0; top: 0; width: 100%; height: 100%; background: #000; opacity: 0.3; filter: alpha(opacity=30); z-index: 999; }
.loadfloat_box { position: fixed; _position: absolute; left: 50%; top: 50%; width: 388px; height: 56px; background: url(http://img.kankan.xunlei.com/img/kankan/mp4_1209/loadfloat_box_0320.png); _background: none; margin: -28px 0 0 -194px; z-index: 1000; _filter:progid:DXImageTransform.Microsoft.gradient(enabled='true', startColorstr='#99000000', endColorstr='#99000000');
overflow: hidden; }
.loadfloat_box p { background: url(http://img.kankan.xunlei.com/img/kankan/mp4_1209/loading_0320.gif) no-repeat left center; padding-left: 32px; margin-left: 50px; color: #fff; line-height: 56px; }
/*lightoff*/
.lightoff_bg { position: absolute; left: 0; top: 0; width: 100%; min-width: 1000px; height: 4500px; background: #000; z-index: 8; }
.lighton { position: absolute; right: 50px; top: 25px; z-index: 99999999; overflow: hidden; zoom: 1; }
.lighton a { display: block; width: 80px; height: 34px; background: url(http://www.xinhuanet.com/20140417xhsp/xhsp/images/lighton.png); text-indent: -9999px; }
/*hovercolor*/
.header_nav a:hover, .header_nav .gray:hover, .moreArea a:hover, .topcomment .morebox a:hover, .short_review_list .ope a:hover, .commentTxt .function a:hover { color: #249ff1; }
/*error_copyright*/
.errorbox { position: absolute; left: 0; top: 0; width: 680px; }
.error_copyright { padding-top: 150px; text-align: center; }
.error_copyright p { padding: 5px 0 0 0; font-size: 14px; font-family: "Microsoft YaHei"; }
.error_copyright p a { color: #fff; text-decoration: underline; }
.error_copyright .p_3 { padding: 10px 0 0 0; font-size: 12px; }
.error_copyright .p_4 { padding-top: 40px; font-size: 12px; font-family: "Arial"; }
